查询组织可用服务状态
接口参考来自当前平台公开协议。具体模型的模式和规格请在模型详情中确认。
GET
/v1/organization/services/status身份认证
bearerAuth 认证方式Bearer <token>
传入位置: header
查询参数
services?string
逗号分隔的公开模型别名,最多 50 个;按传入顺序返回,不在可调用集合中的别名返回 maintenance。
请求头参数
X-Client-Request-Id?string
可选客户端关联值,只能包含可见 ASCII,最多 512 字节;不能替代服务端 requestId。
长度
length <= 512响应正文
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
{ "data": [ { "availability": { "last24h": [ { "availability": 0, "start": "2019-08-24T14:15:22Z", "status": "normal" } ], "last7d": [ { "availability": 0, "start": "2019-08-24T14:15:22Z", "status": "normal" } ] }, "observedAt": "string", "reasons": [ "string" ], "routePool": "string", "service": "string", "serviceKind": "string", "status": "normal", "summary": "string" } ], "generatedAt": "2019-08-24T14:15:22Z", "object": "organization.services.status"}